<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div id="time"></div>
    <script src="array-methods.js"></script>
    <!-- <script>
        debugger;
        window.onload = function () {
            var fiveMinutes = 60 * 25,
                display = document.querySelector("#time");
            startTimer(fiveMinutes, display);
        };

        function startTimer(duration, display) {
            var timer = duration,
                minutes,
                seconds;
            setInterval(function () {
                minutes = parseInt(timer / 60);
                seconds = parseInt(timer % 60);

                minutes = minutes < 10 ? "0" + minutes : minutes;
                seconds = seconds < 10 ? "0" + seconds : seconds;
                display.textContent = minutes + ":" + seconds;
                if (--timer < 0) {
                    timer = duration;
                }
            }, 1000);
            console.log(--timer);
        }
        // ok.js code above
    </script> -->
</body>

</html>